GNU bug report logs - #47751
[PATCH] gnu: Add seatd.

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix-patches; Reported by: guixuser6392 <guixuser6392@HIDDEN>; Keywords: patch; merged with #47750; dated Tue, 13 Apr 2021 13:46:02 UTC; Maintainer for guix-patches is guix-patches@HIDDEN.

Message received at 47751 <at> debbugs.gnu.org:


Received: (at 47751) by debbugs.gnu.org; 13 Apr 2021 19:54:50 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 15:54:50 2021
Received: from localhost ([127.0.0.1]:60907 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWP7a-0007mc-Am
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 15:54:50 -0400
Received: from tobias.gr ([80.241.217.52]:46078)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1lWP7Y-0007mS-5g
 for 47751 <at> debbugs.gnu.org; Tue, 13 Apr 2021 15:54:48 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=tobias.gr; s=2018;
 bh=/IXcK94T/LjFSMHTu58+y1QvblNe8fgTH4aSxW5rkkQ=; h=date:in-reply-to:
 subject:cc:to:from:references; b=VFAPGgDJXXeSaFTN8y0hlNz5OZlgNDUGtKyqW
 qVxUE6Ol06xqTbJ/jumUPzEx5pNEC6R/z0MZ2hbqI2uXl6/6aelJockyPhGrLmNGpFkdPM
 eggb/jsPZKKPg8KmvPcmpkVlWyDFxyHUzyyUMjriBTPqnvf044x0MrXwW+9zqbXWEgjvkw
 8tto6uRF4kfcc3Mir0/84tSxe705WXv51uudjB5Zjhv0gAe1kd5l42Or+9sX5sA3meQsVA
 J2N71Pqi5mFkWUZ8U4RVItYOz09W8/X1+Mln4rDh0LAPN3DdOHDcakVRUAEyLcWdmMizcA
 CULxAfMBIJzo/bz5VjTRVkdUg==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 0016dac4
 (TLSv1.2:ECDHE-ECDSA-AES256-GCM-SHA384:256:NO); 
 Tue, 13 Apr 2021 19:54:47 +0000 (UTC)
References: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
 <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
 <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
 <87sg3udpar.fsf@nckx>
 <3ed0191f2c14a2ddac898689b989c0dfc5bb5ac2.camel@HIDDEN>
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: bug#47751: [PATCH] gnu: Add seatd.
In-reply-to: <3ed0191f2c14a2ddac898689b989c0dfc5bb5ac2.camel@HIDDEN>
BIMI-Selector: v=BIMI1; s=default;
Date: Tue, 13 Apr 2021 21:54:46 +0200
Message-ID: <87k0p6dkop.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 47751
Cc: "47751 <at> debbugs.gnu.org" <47751 <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -3.3 (---)

--=-=-=
Content-Type: text/plain; format=flowed

Maxime,

Thanks for clearing that up!

Make sure to remove -done from the bug address when replying[0].

Kind regards,

T G-R

[0]: https://logs.guix.gnu.org/guix/2021-04-13.log#212711

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCYHX3Bg0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW151lQBAIAXRSPlWP2M2kjuvqLZHCAcP6616h3oHLRnmtEX
xEt9AP4vQJk9X4a9CzBhj3E5kM0vwtCZvLSnnnJTOUkxEVIpBg==
=kk50
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#47751; Package guix-patches. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 47751-done <at> debbugs.gnu.org:


Received: (at 47751-done) by debbugs.gnu.org; 13 Apr 2021 19:45:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 15:45:36 2021
Received: from localhost ([127.0.0.1]:60878 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWOye-0007Xt-5X
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 15:45:36 -0400
Received: from laurent.telenet-ops.be ([195.130.137.89]:35860)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1lWOyY-0007Xg-SV
 for 47751-done <at> debbugs.gnu.org; Tue, 13 Apr 2021 15:45:34 -0400
Received: from ptr-bvsjgyjmffd7q9timvx.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:aaf1:9810:a0b8:a55d])
 by laurent.telenet-ops.be with bizsmtp
 id sKlU2400G0mfAB401KlUhq; Tue, 13 Apr 2021 21:45:29 +0200
Message-ID: <3ed0191f2c14a2ddac898689b989c0dfc5bb5ac2.camel@HIDDEN>
Subject: Re: bug#47751: [PATCH] gnu: Add seatd.
From: Maxime Devos <maximedevos@HIDDEN>
To: Tobias Geerinckx-Rice <me@HIDDEN>
Date: Tue, 13 Apr 2021 21:45:23 +0200
In-Reply-To: <87sg3udpar.fsf@nckx>
References: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
 <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
 <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
 <87sg3udpar.fsf@nckx>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-joGc2560hH1zBer/BKd+"
User-Agent: Evolution 3.34.2 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r21;
 t=1618343129; bh=B06/vUGdG07iU3jHoeBQiPh8yi3xYHLAMb0o894+MRA=;
 h=Subject:From:To:Cc:Date:In-Reply-To:References;
 b=GGUICICIvzQSsyxujccNdP0kp5nDyBQgKQT6GznnplAyEDG7DO+oydTJ6oTpKP/QY
 dJAezWZxdDcj6qEObQaI+nV4Tk0nxCfzr6SKCB1Mav08NirYgbp2NKrFqvtY1chiC9
 ySRLUTiVWVkQos+lFhCp+WEhtjpConBusOpxgS4zGN+BAcFsSs0KNA/vnJClOxzsyS
 WYrx91Qwrj2X3fEiyZRAKNq7WLtRMDugAORiiOcTNMW8o1mEUUZ9gjQsqUad7IG0/3
 vDrFgHZN+X4yNgEZ+RpfxgHBt86oYAPF/ZRn02G6ovHJ/yMbwQ68VCEcFcWjSLfpiQ
 lWeG6r6lZRuFg==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47751-done
Cc: "47751 <at> debbugs.gnu.org" <47751-done <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-joGc2560hH1zBer/BKd+
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

On Tue, 2021-04-13 at 20:15 +0200, Tobias Geerinckx-Rice wrote:
> Hi,
>=20
> It's better to merge identical bugs than to keep duplicates in=20
> potentially different states (=E2=80=98is The Seatd Bug open or closed?=
=E2=80=99=20
> =E2=80=98both=E2=80=99).
>=20
> I merged them by sending
>=20
>   merge 47750 47751
>=20
> to control <at> debbugs.gnu.org.
>=20
> Both numbers effectively refer to the same bug after that, so=20
> closing 47751 did not have the effect you expected.

I noticed, and tried to reopen the bug, but I sent the mail to the
reopened the wrong bug (#47551) -- actually a no-op, since that bug
was already open.

Greetings,
Maxime.


--=-joGc2560hH1zBer/BKd+
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYHX00xccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7sK8AP0WZcJZ8b3LJR6n0CrvP4lcrMNs
8AEnMvxmits7dcMkowEAmyEh+ROEP4yvDXCpvPI/bRds0jlv0Acv2DZGBdmwyQc=
=sitP
-----END PGP SIGNATURE-----

--=-joGc2560hH1zBer/BKd+--





Notification sent to guixuser6392 <guixuser6392@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Maxime Devos <maximedevos@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 47751-done <at> debbugs.gnu.org:


Received: (at 47751-done) by debbugs.gnu.org; 13 Apr 2021 19:45:36 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 15:45:36 2021
Received: from localhost ([127.0.0.1]:60878 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWOye-0007Xt-5X
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 15:45:36 -0400
Received: from laurent.telenet-ops.be ([195.130.137.89]:35860)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1lWOyY-0007Xg-SV
 for 47751-done <at> debbugs.gnu.org; Tue, 13 Apr 2021 15:45:34 -0400
Received: from ptr-bvsjgyjmffd7q9timvx.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:aaf1:9810:a0b8:a55d])
 by laurent.telenet-ops.be with bizsmtp
 id sKlU2400G0mfAB401KlUhq; Tue, 13 Apr 2021 21:45:29 +0200
Message-ID: <3ed0191f2c14a2ddac898689b989c0dfc5bb5ac2.camel@HIDDEN>
Subject: Re: bug#47751: [PATCH] gnu: Add seatd.
From: Maxime Devos <maximedevos@HIDDEN>
To: Tobias Geerinckx-Rice <me@HIDDEN>
Date: Tue, 13 Apr 2021 21:45:23 +0200
In-Reply-To: <87sg3udpar.fsf@nckx>
References: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
 <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
 <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
 <87sg3udpar.fsf@nckx>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-joGc2560hH1zBer/BKd+"
User-Agent: Evolution 3.34.2 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r21;
 t=1618343129; bh=B06/vUGdG07iU3jHoeBQiPh8yi3xYHLAMb0o894+MRA=;
 h=Subject:From:To:Cc:Date:In-Reply-To:References;
 b=GGUICICIvzQSsyxujccNdP0kp5nDyBQgKQT6GznnplAyEDG7DO+oydTJ6oTpKP/QY
 dJAezWZxdDcj6qEObQaI+nV4Tk0nxCfzr6SKCB1Mav08NirYgbp2NKrFqvtY1chiC9
 ySRLUTiVWVkQos+lFhCp+WEhtjpConBusOpxgS4zGN+BAcFsSs0KNA/vnJClOxzsyS
 WYrx91Qwrj2X3fEiyZRAKNq7WLtRMDugAORiiOcTNMW8o1mEUUZ9gjQsqUad7IG0/3
 vDrFgHZN+X4yNgEZ+RpfxgHBt86oYAPF/ZRn02G6ovHJ/yMbwQ68VCEcFcWjSLfpiQ
 lWeG6r6lZRuFg==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47751-done
Cc: "47751 <at> debbugs.gnu.org" <47751-done <at> debbugs.gnu.org>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-joGc2560hH1zBer/BKd+
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

On Tue, 2021-04-13 at 20:15 +0200, Tobias Geerinckx-Rice wrote:
> Hi,
>=20
> It's better to merge identical bugs than to keep duplicates in=20
> potentially different states (=E2=80=98is The Seatd Bug open or closed?=
=E2=80=99=20
> =E2=80=98both=E2=80=99).
>=20
> I merged them by sending
>=20
>   merge 47750 47751
>=20
> to control <at> debbugs.gnu.org.
>=20
> Both numbers effectively refer to the same bug after that, so=20
> closing 47751 did not have the effect you expected.

I noticed, and tried to reopen the bug, but I sent the mail to the
reopened the wrong bug (#47551) -- actually a no-op, since that bug
was already open.

Greetings,
Maxime.


--=-joGc2560hH1zBer/BKd+
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYHX00xccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7sK8AP0WZcJZ8b3LJR6n0CrvP4lcrMNs
8AEnMvxmits7dcMkowEAmyEh+ROEP4yvDXCpvPI/bRds0jlv0Acv2DZGBdmwyQc=
=sitP
-----END PGP SIGNATURE-----

--=-joGc2560hH1zBer/BKd+--





Notification sent to guixuser6392 <guixuser6392@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Maxime Devos <maximedevos@HIDDEN>:
You have taken responsibility. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 47751-done <at> debbugs.gnu.org:


Received: (at 47751-done) by debbugs.gnu.org; 13 Apr 2021 18:15:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 14:15:26 2021
Received: from localhost ([127.0.0.1]:60769 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWNZ9-0007Z4-Cv
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 14:15:26 -0400
Received: from tobias.gr ([80.241.217.52]:43496)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1lWNZ8-0007X0-6w
 for 47751-done <at> debbugs.gnu.org; Tue, 13 Apr 2021 14:15:10 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=tobias.gr; s=2018;
 bh=D3giyCYaj5s7NQU4OJzcT4NQTwTiKM87eRgmbwNVn/Q=; h=date:in-reply-to:
 subject:cc:to:from:references; b=NDufOZ0Zmzn/Ph/aAEPKYCI4v2QVprCN7CY3B
 z+BZlTm+j5ppcR62oLOWYMLiM4LAR3OAGZ6S+ZkgmTrksY/Ywmq+iqCm3AGsEsS2A8Gqg8
 Bor5qhvO+NDpdBjXcfMak9S9EBTNzR85GBoiXeiaGrRkzl76mBsYlknmPS075OAfqcPbwb
 8gw/uX35/0m2dH6EGNRTd6NwmF8YoyHn0u9o5v5G8SrE+GKBl3nyknchZfEgeldlED+pTU
 DdzYrW2B1FqRcoyuIJ+1MWaTurjW9J2Gk7NQDZDK4khJZjx/SCwspEB5BzvGidroE8v5dg
 apnLxtiCTApVBLPQjBM0oQFEQ==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 23a2c7de
 (TLSv1.2:ECDHE-ECDSA-AES256-GCM-SHA384:256:NO); 
 Tue, 13 Apr 2021 18:15:09 +0000 (UTC)
References: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
 <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
 <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: bug#47751: [PATCH] gnu: Add seatd.
In-reply-to: <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
BIMI-Selector: v=BIMI1; s=default;
Date: Tue, 13 Apr 2021 20:15:08 +0200
Message-ID: <87sg3udpar.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 47751-done
Cc: "47751-done <at> debbugs.gnu.org" <47751-done <at> debbugs.gnu.org>,
 guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Hi,

It's better to merge identical bugs than to keep duplicates in=20
potentially different states (=E2=80=98is The Seatd Bug open or closed?=E2=
=80=99=20
=E2=80=98both=E2=80=99).

I merged them by sending

  merge 47750 47751

to control <at> debbugs.gnu.org.

Both numbers effectively refer to the same bug after that, so=20
closing 47751 did not have the effect you expected.  I've reopened=20
it.

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCYHXfrA0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW15v9YBALID5rbLOJlRx5SH2WK6hDWdoqYodH7vLblvyrmv
hIpmAQD0EhCVhBTqciSh1EBP/64nczw5Dd68jRWQvt5Smu7vAw==
=J4nn
-----END PGP SIGNATURE-----
--=-=-=--




Notification sent to guixuser6392 <guixuser6392@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Tobias Geerinckx-Rice <me@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 47751-done <at> debbugs.gnu.org:


Received: (at 47751-done) by debbugs.gnu.org; 13 Apr 2021 18:15:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 14:15:26 2021
Received: from localhost ([127.0.0.1]:60769 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWNZ9-0007Z4-Cv
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 14:15:26 -0400
Received: from tobias.gr ([80.241.217.52]:43496)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1lWNZ8-0007X0-6w
 for 47751-done <at> debbugs.gnu.org; Tue, 13 Apr 2021 14:15:10 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=tobias.gr; s=2018;
 bh=D3giyCYaj5s7NQU4OJzcT4NQTwTiKM87eRgmbwNVn/Q=; h=date:in-reply-to:
 subject:cc:to:from:references; b=NDufOZ0Zmzn/Ph/aAEPKYCI4v2QVprCN7CY3B
 z+BZlTm+j5ppcR62oLOWYMLiM4LAR3OAGZ6S+ZkgmTrksY/Ywmq+iqCm3AGsEsS2A8Gqg8
 Bor5qhvO+NDpdBjXcfMak9S9EBTNzR85GBoiXeiaGrRkzl76mBsYlknmPS075OAfqcPbwb
 8gw/uX35/0m2dH6EGNRTd6NwmF8YoyHn0u9o5v5G8SrE+GKBl3nyknchZfEgeldlED+pTU
 DdzYrW2B1FqRcoyuIJ+1MWaTurjW9J2Gk7NQDZDK4khJZjx/SCwspEB5BzvGidroE8v5dg
 apnLxtiCTApVBLPQjBM0oQFEQ==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 23a2c7de
 (TLSv1.2:ECDHE-ECDSA-AES256-GCM-SHA384:256:NO); 
 Tue, 13 Apr 2021 18:15:09 +0000 (UTC)
References: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
 <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
 <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: bug#47751: [PATCH] gnu: Add seatd.
In-reply-to: <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
BIMI-Selector: v=BIMI1; s=default;
Date: Tue, 13 Apr 2021 20:15:08 +0200
Message-ID: <87sg3udpar.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
X-Spam-Score: -2.3 (--)
X-Debbugs-Envelope-To: 47751-done
Cc: "47751-done <at> debbugs.gnu.org" <47751-done <at> debbugs.gnu.org>,
 guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.0 (-)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Hi,

It's better to merge identical bugs than to keep duplicates in=20
potentially different states (=E2=80=98is The Seatd Bug open or closed?=E2=
=80=99=20
=E2=80=98both=E2=80=99).

I merged them by sending

  merge 47750 47751

to control <at> debbugs.gnu.org.

Both numbers effectively refer to the same bug after that, so=20
closing 47751 did not have the effect you expected.  I've reopened=20
it.

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCYHXfrA0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW15v9YBALID5rbLOJlRx5SH2WK6hDWdoqYodH7vLblvyrmv
hIpmAQD0EhCVhBTqciSh1EBP/64nczw5Dd68jRWQvt5Smu7vAw==
=J4nn
-----END PGP SIGNATURE-----
--=-=-=--




Notification sent to guixuser6392 <guixuser6392@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Tobias Geerinckx-Rice <me@HIDDEN>:
You have taken responsibility. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 13 Apr 2021 18:15:26 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 14:15:26 2021
Received: from localhost ([127.0.0.1]:60772 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWNZO-0007no-7a
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 14:15:26 -0400
Received: from lists.gnu.org ([209.51.188.17]:51958)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <me@HIDDEN>) id 1lWNZD-0007dT-9G
 for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 14:15:15 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:43130)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <me@HIDDEN>) id 1lWNZD-000452-3R
 for guix-patches@HIDDEN; Tue, 13 Apr 2021 14:15:15 -0400
Received: from tobias.gr ([2a02:c205:2020:6054::1]:45970)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <me@HIDDEN>) id 1lWNZA-000598-MK
 for guix-patches@HIDDEN; Tue, 13 Apr 2021 14:15:14 -0400
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=tobias.gr; s=2018;
 bh=D3giyCYaj5s7NQU4OJzcT4NQTwTiKM87eRgmbwNVn/Q=; h=date:in-reply-to:
 subject:cc:to:from:references; b=NDufOZ0Zmzn/Ph/aAEPKYCI4v2QVprCN7CY3B
 z+BZlTm+j5ppcR62oLOWYMLiM4LAR3OAGZ6S+ZkgmTrksY/Ywmq+iqCm3AGsEsS2A8Gqg8
 Bor5qhvO+NDpdBjXcfMak9S9EBTNzR85GBoiXeiaGrRkzl76mBsYlknmPS075OAfqcPbwb
 8gw/uX35/0m2dH6EGNRTd6NwmF8YoyHn0u9o5v5G8SrE+GKBl3nyknchZfEgeldlED+pTU
 DdzYrW2B1FqRcoyuIJ+1MWaTurjW9J2Gk7NQDZDK4khJZjx/SCwspEB5BzvGidroE8v5dg
 apnLxtiCTApVBLPQjBM0oQFEQ==
Received: by submission.tobias.gr (OpenSMTPD) with ESMTPSA id 23a2c7de
 (TLSv1.2:ECDHE-ECDSA-AES256-GCM-SHA384:256:NO); 
 Tue, 13 Apr 2021 18:15:09 +0000 (UTC)
References: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
 <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
 <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
From: Tobias Geerinckx-Rice <me@HIDDEN>
To: Maxime Devos <maximedevos@HIDDEN>
Subject: Re: bug#47751: [PATCH] gnu: Add seatd.
In-reply-to: <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
BIMI-Selector: v=BIMI1; s=default;
Date: Tue, 13 Apr 2021 20:15:08 +0200
Message-ID: <87sg3udpar.fsf@nckx>
MIME-Version: 1.0
Content-Type: multipart/signed; boundary="=-=-=";
 micalg=pgp-sha512; protocol="application/pgp-signature"
Received-SPF: pass client-ip=2a02:c205:2020:6054::1; envelope-from=me@HIDDEN;
 helo=tobias.gr
X-Spam_score_int: -20
X-Spam_score: -2.1
X-Spam_bar: --
X-Spam_report: (-2.1 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
Cc: "47751-done <at> debbugs.gnu.org" <47751-done <at> debbugs.gnu.org>,
 guix-patches@HIDDEN
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.4 (--)

--=-=-=
Content-Type: text/plain; charset=utf-8; format=flowed
Content-Transfer-Encoding: quoted-printable

Hi,

It's better to merge identical bugs than to keep duplicates in=20
potentially different states (=E2=80=98is The Seatd Bug open or closed?=E2=
=80=99=20
=E2=80=98both=E2=80=99).

I merged them by sending

  merge 47750 47751

to control <at> debbugs.gnu.org.

Both numbers effectively refer to the same bug after that, so=20
closing 47751 did not have the effect you expected.  I've reopened=20
it.

Kind regards,

T G-R

--=-=-=
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iIMEARYKACsWIQT12iAyS4c9C3o4dnINsP+IT1VteQUCYHXfrA0cbWVAdG9iaWFz
LmdyAAoJEA2w/4hPVW15v9YBALID5rbLOJlRx5SH2WK6hDWdoqYodH7vLblvyrmv
hIpmAQD0EhCVhBTqciSh1EBP/64nczw5Dd68jRWQvt5Smu7vAw==
=J4nn
-----END PGP SIGNATURE-----
--=-=-=--




Information forwarded to guix-patches@HIDDEN:
bug#47751; Package guix-patches. Full text available.
Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <help-debbugs@HIDDEN> to internal_control <at> debbugs.gnu.org. Full text available.

Message received at 47751-done <at> debbugs.gnu.org:


Received: (at 47751-done) by debbugs.gnu.org; 13 Apr 2021 17:57:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 13:57:52 2021
Received: from localhost ([127.0.0.1]:60716 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWNIO-0004mc-5v
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 13:57:52 -0400
Received: from xavier.telenet-ops.be ([195.130.132.52]:38836)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1lWNIL-0004mS-Bv
 for 47751-done <at> debbugs.gnu.org; Tue, 13 Apr 2021 13:57:50 -0400
Received: from ptr-bvsjgyjmffd7q9timvx.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:aaf1:9810:a0b8:a55d])
 by xavier.telenet-ops.be with bizsmtp
 id sHxn240090mfAB401HxnWF; Tue, 13 Apr 2021 19:57:47 +0200
Message-ID: <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
Subject: Re: [bug#47751] [PATCH] gnu: Add seatd.
From: Maxime Devos <maximedevos@HIDDEN>
To: "47751-done <at> debbugs.gnu.org" <47751-done <at> debbugs.gnu.org>
Date: Tue, 13 Apr 2021 19:57:47 +0200
In-Reply-To: <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
References: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
 <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-eAmzoQ/E0XWBVc00/+2V"
User-Agent: Evolution 3.34.2 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r21;
 t=1618336667; bh=FGEg2TFfZNLNosfysJZjzk9JIujoB6BKe/3qsXvE6xE=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=bLzB0fqbuC5GEEanTkhoM/kvWPpMzVgcz6rMbeDEO82BL+JX9nu67+7VGs3dHsvme
 0EiPDM7xwZDcGdgP9S6TgmNcURGubwUJa4x4JfERlYndwHE76WQEt/XxCxQqrF/gGd
 xUVjA9/BJPALUnmSPtJ+Fb0LapzC4tY+T2bHg+LvXPyaTE8CV5RX0+usBP+dFzF6pQ
 wFRdq2RfCDMK8i8vv/FJ8F3g5kcSDm/Lm+iQHtZjSuNa4HBo8gFx91I52hebIPDdqO
 L/u2rWXysn68sOWCwFqF6JOUj2efcpvmcyrSqcfJqdD8dv2bjdLombbdDsP/17HL4z
 aYa7mkdiDN8oQ==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47751-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-eAmzoQ/E0XWBVc00/+2V
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

On Tue, 2021-04-13 at 13:57 +0000, guixuser6392 via Guix-patches via wrote:
> Hello,
>=20
> I have accidentally sent my patch twice. May someone please close this du=
plicate ticket?
Closed.  You can close issues yourself by writing
a mail to BUGNUMBER-done <at> debbugs.gnu.org

There's information on debbugs here: <https://debbugs.gnu.org/server-contro=
l.html>
and <https://debbugs.gnu.org/server-refcard.html>.

Greetings,
Maxime.


--=-eAmzoQ/E0XWBVc00/+2V
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYHXbmxccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7rVWAQD02al+gJtpbK5KJ4Eejfpf9ITa
13BlQCLtG2LHYm81GwEAxevwNjUS2GHdyBdTCdXaL6+XALuCkooWNm9/eE5vOA0=
=4A9i
-----END PGP SIGNATURE-----

--=-eAmzoQ/E0XWBVc00/+2V--





Notification sent to guixuser6392 <guixuser6392@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Maxime Devos <maximedevos@HIDDEN>:
You have taken responsibility. Full text available.

Message received at 47751-done <at> debbugs.gnu.org:


Received: (at 47751-done) by debbugs.gnu.org; 13 Apr 2021 17:57:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 13:57:52 2021
Received: from localhost ([127.0.0.1]:60716 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWNIO-0004mc-5v
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 13:57:52 -0400
Received: from xavier.telenet-ops.be ([195.130.132.52]:38836)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <maximedevos@HIDDEN>) id 1lWNIL-0004mS-Bv
 for 47751-done <at> debbugs.gnu.org; Tue, 13 Apr 2021 13:57:50 -0400
Received: from ptr-bvsjgyjmffd7q9timvx.18120a2.ip6.access.telenet.be
 ([IPv6:2a02:1811:8c09:9d00:aaf1:9810:a0b8:a55d])
 by xavier.telenet-ops.be with bizsmtp
 id sHxn240090mfAB401HxnWF; Tue, 13 Apr 2021 19:57:47 +0200
Message-ID: <28f87b48a63a4cf3df3afe72f6e667bdeb4e1698.camel@HIDDEN>
Subject: Re: [bug#47751] [PATCH] gnu: Add seatd.
From: Maxime Devos <maximedevos@HIDDEN>
To: "47751-done <at> debbugs.gnu.org" <47751-done <at> debbugs.gnu.org>
Date: Tue, 13 Apr 2021 19:57:47 +0200
In-Reply-To: <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
References: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
 <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
Content-Type: multipart/signed; micalg="pgp-sha512";
 protocol="application/pgp-signature"; boundary="=-eAmzoQ/E0XWBVc00/+2V"
User-Agent: Evolution 3.34.2 
MIME-Version: 1.0
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=telenet.be; s=r21;
 t=1618336667; bh=FGEg2TFfZNLNosfysJZjzk9JIujoB6BKe/3qsXvE6xE=;
 h=Subject:From:To:Date:In-Reply-To:References;
 b=bLzB0fqbuC5GEEanTkhoM/kvWPpMzVgcz6rMbeDEO82BL+JX9nu67+7VGs3dHsvme
 0EiPDM7xwZDcGdgP9S6TgmNcURGubwUJa4x4JfERlYndwHE76WQEt/XxCxQqrF/gGd
 xUVjA9/BJPALUnmSPtJ+Fb0LapzC4tY+T2bHg+LvXPyaTE8CV5RX0+usBP+dFzF6pQ
 wFRdq2RfCDMK8i8vv/FJ8F3g5kcSDm/Lm+iQHtZjSuNa4HBo8gFx91I52hebIPDdqO
 L/u2rWXysn68sOWCwFqF6JOUj2efcpvmcyrSqcfJqdD8dv2bjdLombbdDsP/17HL4z
 aYa7mkdiDN8oQ==
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: 47751-done
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.7 (-)


--=-eAmzoQ/E0XWBVc00/+2V
Content-Type: text/plain; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

On Tue, 2021-04-13 at 13:57 +0000, guixuser6392 via Guix-patches via wrote:
> Hello,
>=20
> I have accidentally sent my patch twice. May someone please close this du=
plicate ticket?
Closed.  You can close issues yourself by writing
a mail to BUGNUMBER-done <at> debbugs.gnu.org

There's information on debbugs here: <https://debbugs.gnu.org/server-contro=
l.html>
and <https://debbugs.gnu.org/server-refcard.html>.

Greetings,
Maxime.


--=-eAmzoQ/E0XWBVc00/+2V
Content-Type: application/pgp-signature; name="signature.asc"
Content-Description: This is a digitally signed message part
Content-Transfer-Encoding: 7bit

-----BEGIN PGP SIGNATURE-----

iI0EABYKADUWIQTB8z7iDFKP233XAR9J4+4iGRcl7gUCYHXbmxccbWF4aW1lZGV2
b3NAdGVsZW5ldC5iZQAKCRBJ4+4iGRcl7rVWAQD02al+gJtpbK5KJ4Eejfpf9ITa
13BlQCLtG2LHYm81GwEAxevwNjUS2GHdyBdTCdXaL6+XALuCkooWNm9/eE5vOA0=
=4A9i
-----END PGP SIGNATURE-----

--=-eAmzoQ/E0XWBVc00/+2V--





Notification sent to guixuser6392 <guixuser6392@HIDDEN>:
bug acknowledged by developer. Full text available.
Reply sent to Maxime Devos <maximedevos@HIDDEN>:
You have taken responsibility. Full text available.
Merged 47750 47751. Request was from Tobias Geerinckx-Rice <me@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at 47751 <at> debbugs.gnu.org:


Received: (at 47751) by debbugs.gnu.org; 13 Apr 2021 13:57:43 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 09:57:42 2021
Received: from localhost ([127.0.0.1]:60431 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWJXy-0005EG-OE
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 09:57:42 -0400
Received: from mail-40137.protonmail.ch ([185.70.40.137]:11243)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <guixuser6392@HIDDEN>) id 1lWJXx-0005E2-77
 for 47751 <at> debbugs.gnu.org; Tue, 13 Apr 2021 09:57:41 -0400
Date: Tue, 13 Apr 2021 13:57:28 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1618322254;
 bh=9Z3RynCzBRhZo/skFVsmPR8qFvGgDuPCmL7rZiqKBfw=;
 h=Date:To:From:Reply-To:Subject:From;
 b=o3YeClPqdB/2vdnPhV6ZpgegNQ8nkkaUB3wBXVUxc9ZHyBP+DyRvMi/v9R7TROksm
 QD+QOJ6I2eVR7Ipa2USA2A8xKBBOZP/UZlLh5nuNGk1/2v7sAkFv2J3b70MIHuXUPm
 naMOe49YJ5jbdTVl/5/V94y/2E02eBrbaM2SGbSg=
To: "47751 <at> debbugs.gnu.org" <47751 <at> debbugs.gnu.org>
From: guixuser6392 <guixuser6392@HIDDEN>
Subject: Re: [PATCH] gnu: Add seatd.
Message-ID: <rHcIL2gL6epxhr1AMqorTUHS-sTDY-Zp5kZaW18qs5Zj2KDopwaRZ9seDM39JKiDgHkrhgWQDSdEuGITcvil_ZVHQFBcw4uaxzXphvV9dKk=@protonmail.com>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Status: No, score=-0.7 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_ENVFROM_END_DIGIT,
 FREEMAIL_FROM,FREEMAIL_REPLYTO_END_DIGIT shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
X-Spam-Score: 0.5 (/)
X-Debbugs-Envelope-To: 47751
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: guixuser6392 <guixuser6392@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.5 (/)

Hello,

I have accidentally sent my patch twice. May someone please close this dupl=
icate ticket?

I am sorry for this.

Regards,
pineapples




Information forwarded to guix-patches@HIDDEN:
bug#47751; Package guix-patches. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 13 Apr 2021 13:45:52 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Apr 13 09:45:52 2021
Received: from localhost ([127.0.0.1]:59330 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1lWJMW-0004gG-8Q
	for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 09:45:52 -0400
Received: from lists.gnu.org ([209.51.188.17]:50428)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <guixuser6392@HIDDEN>) id 1lWJMV-0004g1-0D
 for submit <at> debbugs.gnu.org; Tue, 13 Apr 2021 09:45:51 -0400
Received: from eggs.gnu.org ([2001:470:142:3::10]:53892)
 by lists.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <guixuser6392@HIDDEN>)
 id 1lWJMU-0007rC-ND
 for guix-patches@HIDDEN; Tue, 13 Apr 2021 09:45:50 -0400
Received: from mail4.protonmail.ch ([185.70.40.27]:49264)
 by eggs.gnu.org with esmtps (TLS1.2:ECDHE_RSA_AES_256_GCM_SHA384:256)
 (Exim 4.90_1) (envelope-from <guixuser6392@HIDDEN>)
 id 1lWJMM-0000MD-Fp
 for guix-patches@HIDDEN; Tue, 13 Apr 2021 09:45:50 -0400
Date: Tue, 13 Apr 2021 13:45:25 +0000
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=protonmail.com;
 s=protonmail; t=1618321531;
 bh=MH269id9vro1DK0Q6uGRfZJpCZYtXFO2qbC+iTVpwx8=;
 h=Date:To:From:Reply-To:Subject:From;
 b=L784u8DYSuzmt4paDOIG5xk74ZLlNtkLY+834gOozplHqyOiu/KDP2GZ/vWWtumXz
 94+H5aNlvCDm6Rk1pnY/7aVP7J1Ld8dfjMow7i17tF6g1zZW6fwbrk918wPAby+A4N
 fwChAUrXhk+5ZKDokMxYpZYioigurtLym4MApr4c=
To: "guix-patches@HIDDEN" <guix-patches@HIDDEN>
From: guixuser6392 <guixuser6392@HIDDEN>
Subject: [PATCH] gnu: Add seatd.
Message-ID: <kg70plrfIYk953CSJvLS-mK18mf3Fct93nx9fLjUB2CZvhfRfWfnYOa2MtLBPpmvNDBePVSxZtPTAZfg8E-W_w2fMZnzMU5jAf_ANmDub_0=@protonmail.com>
MIME-Version: 1.0
Content-Type: multipart/mixed;
 boundary="b1_PvwBbh51OC4VTpif2sdrIa77kphggT6feJVVsfr2MM"
X-Spam-Status: No, score=-0.7 required=10.0 tests=ALL_TRUSTED,DKIM_SIGNED,
 DKIM_VALID,DKIM_VALID_AU,DKIM_VALID_EF,FREEMAIL_ENVFROM_END_DIGIT,
 FREEMAIL_FROM,FREEMAIL_REPLYTO_END_DIGIT shortcircuit=no
 autolearn=disabled version=3.4.4
X-Spam-Checker-Version: SpamAssassin 3.4.4 (2020-01-24) on
 mailout.protonmail.ch
Received-SPF: pass client-ip=185.70.40.27;
 envelope-from=guixuser6392@HIDDEN; helo=mail4.protonmail.ch
X-Spam_score_int: -22
X-Spam_score: -2.3
X-Spam_bar: --
X-Spam_report: (-2.3 / 5.0 requ) BAYES_00=-1.9, DKIM_SIGNED=0.1,
 DKIM_VALID=-0.1, DKIM_VALID_AU=-0.1, DKIM_VALID_EF=-0.1,
 FREEMAIL_ENVFROM_END_DIGIT=0.25, FREEMAIL_FROM=0.001,
 FREEMAIL_REPLYTO_END_DIGIT=0.25, RCVD_IN_DNSWL_LOW=-0.7,
 RCVD_IN_MSPIKE_H3=0.001, RCVD_IN_MSPIKE_WL=0.001, SPF_HELO_PASS=-0.001,
 SPF_PASS=-0.001 autolearn=ham autolearn_force=no
X-Spam_action: no action
X-Spam-Score: 0.7 (/)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: guixuser6392 <guixuser6392@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.8 (-)

This is a multi-part message in MIME format.

--b1_PvwBbh51OC4VTpif2sdrIa77kphggT6feJVVsfr2MM
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable

Hello, Guix!

This patch adds a single package definition for a minimal seat management d=
aemon (seatd), and a universal seat management library (libseat), under the=
 name of `seatd'.

Regards,
pineapples
--b1_PvwBbh51OC4VTpif2sdrIa77kphggT6feJVVsfr2MM
Content-Type: text/x-patch; name=0001-gnu-Add-seatd.patch
Content-Transfer-Encoding: base64
Content-Disposition: attachment; filename=0001-gnu-Add-seatd.patch
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--b1_PvwBbh51OC4VTpif2sdrIa77kphggT6feJVVsfr2MM--





Acknowledgement sent to guixuser6392 <guixuser6392@HIDDEN>:
New bug report received and forwarded. Copy sent to guix-patches@HIDDEN. Full text available.
Report forwarded to guix-patches@HIDDEN:
bug#47751; Package guix-patches. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Tue, 13 Apr 2021 20:00:01 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.